.w100 {
  width: 100%;
}
.white-color {
  color: #fff;
}
.h5-b-color {
  color: #099;
}
.ml-170px {
  margin-left: 170px;
}
.border-0 {
  border: 0;
}
.pad-bot-4 {
  padding-bottom: 4px;
}
.pad-bot-43 {
  padding-bottom: 43px;
}
.w420 {
  width: 420px;
}
.f-left {
  float: left;
}
.f-right {
  float: right;
}
.m-bot-10 {
  margin-bottom: 10px;
}
.iframe-video {
  float: left;
  margin-bottom: 10px;
  margin-left: 20px;
}
